.main {
	width: 1230px;
	margin: 0 auto;
	max-width: 100%;
	position: relative;
	padding-right: 15px;
	padding-left: 15px;
}

.main::after {
	content: "";
	display: block;
	clear: both;
}

.nav_btn {
	display: none;
}

body {
	padding-top: 100px;
}

.header_out {
	background: #fff;
	position: fixed;
	width: 100%;
	top: 0;
	left: 0;
	transition: all 0.3s;
	height: 100px;
	z-index: 999;
	box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.1);
}

.swiper-no-swiping img {
	max-height: 660px;
}

.ts {
	transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1);
}

.head {
	height: 100px;
	position: relative;
	transition: all 0.3s;
	transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1);
}

.head .logo {
	display: block;
	float: left;
	transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1);
}

.head .logo img {
	display: block;
	transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1);
	float: left;
	width: 200px;
}

.head .logo .logo_a {
	transition: all 0.35s;
	width: 162px;
	position: absolute;
	top: 0;
	left: 0;
	height: 163px;
}

.head .logo .logo_b {
	margin-left: 14px;
	margin-top: 8px;

}

.head .nav {
	float: right;
}

.head .nav li {
	float: left;
	position: relative;
	margin: 0 10px;
}

.head .nav li>a {
	line-height: 100px;
	padding: 0 15px;
	font-size: 22px;
	color: #000;
	display: block;
	transition: all 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
}

.head .nav li .sub {
	position: absolute;
	min-width: 100%;
	left: 50%;
	transform: translateX(-50%);
	visibility: hidden;
	opacity: 0;
	top: 110%;
	text-align: center;
	background: #fff;
	box-shadow: 0px 1px 1px 0.26px rgba(0, 0, 0, 0.15);
	transition: all 0.4s cubic-bezier(0.215, 0.61, 0.355, 1);
	white-space: nowrap;
	text-align: center;
	padding: 0 0;
	border-top: 3px solid #c2131c;
}

.head .nav li .sub a {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	display: block;
	padding: 0 10px;
	font-size: 14px;
	line-height: 40px;
	color: #949494;
	min-width: 105px;
	color: #333;
	border-bottom: 1px solid #d2d2d2;
	transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1);
}

.head .nav li .sub a:last-child {
	border-bottom: none;
}

.head .nav li .sub a:hover {
	background: #ededed;
}

.head .tel {
	float: right;
	padding-left: 55px;
	margin-top: 26px;
	margin-left: 55px;
	transition: all 0.3s;

}

.head .tel p {
	font-size: 16px;
	margin-bottom: 2px;
}

.head .tel span {
	display: block;
	color: #c2131c;
	font-size: 26px;
	font-weight: bold;
	line-height: 1;
	font-family: "din";
	letter-spacing: -2px;
}

.banner {
	display: block;
}

.banner img {
	width: 100%;
}

.banner .swiper-pagination-bullet {
	width: 12px;
	height: 12px;
	background: #fff;
	opacity: 0.5;
}

.banner .swiper-pagination-bullet-active {
	opacity: 1;
	background: #c2131c;
}

.banner .swiper-container-horizontal>.swiper-pagination-bullets,
.banner .swiper-pagination-custom,
.banner .swiper-pagination-fraction {
	bottom: 20px;
	font-size: 0;
}

.banner .swiper-button-next,
.banner .swiper-button-prev {
	opacity: 0;
	transition: all 0.3s;
}

.banner:hover .swiper-button-next,
.banner:hover .swiper-button-prev {
	opacity: 1;
}

.banner .swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23c2131c'%2F%3E%3C%2Fsvg%3E");
}

.banner .swiper-button-next,
.swiper-container-rtl .swiper-button-prev {
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23c2131c'%2F%3E%3C%2Fsvg%3E");
}



.tel-two {
	width: 400px;
	height: 40px;
	float: right;
}

.tel-two .in1 {
	width: 85%;
	float: left;
	height: 100%;
	border: 1px solid #000;
	padding-left: 20px;
	box-sizing: border-box;
	border-radius: 10px 0 0 10px;
	border-right: none;
}

.tel-two .in2 {
	width: 15%;
	float: left;
	height: 100%;
	background: url(../img/sousuo.png) no-repeat center;
	background-size: contain;
	border-radius: 0 10px 10px 0;
	border: 1px solid #000000;
	border-left: none;
}

@media (min-width: 1031px) {
	.nav li:hover>a {}

	.nav li:hover .sub {
		top: 100%;
		opacity: 1;
		visibility: visible;
	}

	.header_out.on {
		box-shadow: 0.174px 0.985px 13.58px 0.42px rgba(0, 0, 0, 0.1);
		height: 60px;
	}

	.header_out.on .head {
		height: 60px;
	}

	/* sss */
	.header_out.on .head .nav li>a {
		line-height: 60px;
	}

	.header_out.on .head .tel {
		margin-top: 5px;
	}

	.header_out.on .head .logo .logo_a {
		height: 0;
	}

	.header_out.on .head .logo img.logo_b {
		display: block;
		height: 50px;
		margin-top: 5px;
	}

	.m_nav {
		display: none !important;
	}
}

@media (max-width: 1230px) {
	.main {
		width: 992px;
	}

	.head .nav li>a {
		padding: 0 16px;
	}

	.head .logo .logo_b {
		width: 143px;
	}

	.head {
		height: 80px;
	}

	.head .nav li>a {
		line-height: 80px;
	}

	.header_out {
		height: 80px;
	}

	body {
		padding-top: 80px;
	}

	.head .nav li {
		margin: 0 5px;
	}

	.head .nav li>a {
		padding: 0 10px;
	}

	.head .tel {
		margin-left: 35px;
		margin-top: 16px;
	}

	.head .logo .logo_b {
		margin-top: 4px;
	}

	.header_out.on .head {
		height: 60px;
	}

	.header_out.on .head .nav li>a {
		line-height: 60px;
	}

	.header_out.on {
		height: 60px;
	}

	.header_out.on .head .tel {
		margin-top: 5px;
	}

	.header_out.on .head .logo img.logo_b {
		display: block;
		height: 50px;
		margin-top: 5px;
	}

	.header_out.on .head .logo .logo_a {
		height: 0;
	}
}

@media (max-width: 1030px) {
	.head .nav {
		display: none;
	}

	.main {
		width: 768px;
	}

	body {
		padding-top: 70px;
	}

	.header_out {
		height: 70px;
	}

	.head .tel {
		margin-top: 13px;
		margin-left: 0;
	}

	.header_out {
		box-shadow: 0.174px 0.985px 13.58px 0.42px rgba(0, 0, 0, 0.1);
	}

	.header_out .head {
		height: 70px;
	}

	.header_out .head .nav li>a {
		line-height: 1.6;
	}

	.header_out .head .logo {
		margin-top: 13px;
		position: absolute;
		margin-top: 0;
		left: 30%;
		top: 0;
		transform: translate(-50%, 0%);
	}

	html {
		position: relative;
		transition: all 0.3s;
		left: 0;
	}

	html.slide_nav {
		left: 450px;
	}

	.header_out {
		transition: all 0.3s;
		left: 0;
	}

	.header_out.slide_nav {
		left: 450px;
	}

	.head .nav {
		box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
		display: block;
		width: 450px;
		position: fixed;
		z-index: 999;
		top: 0;
		overflow: hidden;
		z-index: 50;
		background: #343;
		margin-left: 0;
		height: 100%;
		padding-top: 60px;
		padding-right: 25px;
		padding-left: 25px;
		left: -450px;
		transition: all 0.3s;
	}

	.head .nav.on {
		left: 0;
	}

	.head .nav li {
		display: block;
		float: none;
		border-bottom: 0.6px solid rgba(255, 255, 255, 0.6);
		padding-right: 55px;
	}

	.head .nav li>a {
		line-height: 1;
		padding: 14px 0;
		font-size: 13px;
	}

	.head .nav li.has_sub::after {
		content: "";
		display: block;
		position: absolute;
		font-family: Arial;
		width: 40px;
		height: 100%;
		font-weight: lighter;
		font-size: 18px;
		color: #fff;
		text-align: center;
		line-height: 32px;
		right: 0;
		top: 0;
		background: url(../img/more.png) no-repeat center/20px 20px;
	}

	.header_out .head .nav li>a {
		line-height: 2;
		color: #fff;
	}

	.header_out.on .head .nav li>a {
		line-height: 2;
	}

	.nav_btn {
		display: block;
		width: 26px;
		height: 18px;
		position: absolute;
		left: 15px;
		top: 50%;
		margin-top: -9px;
		z-index: 999;
	}

	.nav_btn span {
		display: block;
		transition: all 0.3s;
		height: 1px;
		width: 100%;
		position: absolute;
		left: 0;
		background: #666;
		transition: all 0.3s;
	}

	.nav_btn span:nth-of-type(1) {
		top: 0;
	}

	.nav_btn span:nth-of-type(2) {
		top: 50%;
		margin-top: -0.5px;
	}

	.nav_btn span:nth-of-type(3) {
		bottom: 0;
	}

	.nav_btn.active span {
		background: #333;
	}

	.nav_btn.active span:nth-of-type(1) {
		top: 50%;
		transform: rotate(45deg);
	}

	.nav_btn.active span:nth-of-type(2) {
		opacity: 0;
	}

	.nav_btn.active span:nth-of-type(3) {
		top: 50%;
		transform: rotate(-45deg);
	}

	.m_nav {
		display: block;
		position: absolute;
		width: 100%;
		height: 100%;
		z-index: 50;
		top: 0;
		left: 100%;
		background: #c2131c;
		transition: all 0.3s;
		padding: 150px 40px 0;
	}

	.m_nav .close {
		display: block;
		width: 30px;
		height: 30px;
		top: 80px;
		left: 50%;
		margin-left: -15px;
		position: absolute;
		background: url(../img/close.png) no-repeat center/cover;
	}

	.m_nav .con>a {
		display: block;
		text-align: center;
		color: #fff;
		font-size: 18px;
		margin-bottom: 25px;
	}

	.m_nav .sub a {
		display: block;
		text-align: center;
		margin-bottom: 15px;
		color: #fff;
		font-size: 14px;
	}

	.m_nav.on {
		left: 0;
	}

	.head .logo .logo_a {
		transition: all 0.35s;
		width: 162px;
		position: absolute;
		top: 0;
		left: 0;
		margin-left: -81px;
		height: 163px;
	}

	.header_out.on .head .logo .logo_a {
		height: 163px;
		margin-left: -0px;
	}
}

@media (max-width: 800px) {
	.header_out.slide_nav {
		left: 180px;
	}

	html.slide_nav {
		left: 180px;
	}

	.head .nav {
		width: 180px;
	}

	.header_out .head .nav li>a {
		line-height: 1.6;
	}

	.head .nav {
		padding-right: 0;
		padding-left: 0;
	}

	.head .nav li {
		padding-left: 26px;
	}

	.header_out .head {
		height: 50px;
	}

	body {
		padding-top: 50px;
	}

	.header_out {
		height: 50px;
	}



	.head .logo .logo_a {
		transition: all 0.35s;
		width: 76px;
		position: absolute;
		top: 0;
		left: 0;
		margin-left: -33px;
		height: 80px;
	}

	.header_out.on .head .logo .logo_a {
		width: 76px;
		position: absolute;
		top: 0;
		left: 0;
		margin-left: -33px;
		height: 0px;
	}

	.banner .swiper-button-next,
	.banner .swiper-button-prev {
		display: none;
	}

	.header_out.on .head {
		height: 50px;
	}

	.header_out.on {
		height: 50px;
	}

	.header_out.on .head .logo img.logo_b {
		display: block;
		margin-top: 0;
		margin-left: 0;
		width: 110px;
		margin-top: 4px;
		height: auto;
	}

	.header_out.on .head .nav li>a {
		line-height: 1.6;
	}

	.head .logo .logo_b {
		width: 93px;
	}

	.tel-two {
		width: 220px;
		height: 25px;
		float: right;
		font-size: 12px;
	}

	.tel-two .in1 {

		padding-left: 10px;

	}
}



.fenlei {
	background-color: #fff;
	padding: 30px 20px;
}

.fenlei .box {
	padding: 10px 0;
}

.fenlei span {
	float: left;
	padding-top: 3px;
	font-weight: bold;
	display: inline-block;

}

.fenlei .a a {
	display: inline-block;
	padding: 3px 8px;
	border: 1px solid #333333;
	margin-left: 10px;
	border-radius: 6px;
	font-size: 14px;
	margin-bottom: 10px;
}

.fenlei .box form {
	height: 22px;
	width: 250px;
	float: left;
}

.fenlei .box .in11 {
	margin-left: 10px;
	border: 1px solid #333333;
	height: 100%;
	width: 70%;
	float: left;
	border-right: none;
}

.fenlei .box .in22 {
	font-size: 12px;
	height: 100%;
	width: 17%;
	float: left;
	border: 1px solid #333333;
	border-left: none;

}

.fenlei .a a.hover {
	background-color: #CC0000;
	border: 1px solid #FFFFFF;
	color: #fff;
}

.fenlei .a a:hover {
	background-color: #CC0000;
	border: 1px solid #FFFFFF;
	color: #fff;
}

.list {

	margin: 30px 0;
}

.list ul {
	margin-left: -10px;
	margin-right: -10px;
	padding-top: 30px;
}

.list ul li {
	width: 20%;
	float: left;
	padding: 0 10px;
	margin-bottom: 30px;
}

.list ul li a {
	display: inline-block;
	width: 100%;
}

.list ul li a .img {
	width: 100%;
	height: 230px;
}

.list ul li a .img img {
	width: 100%;
	height: 100%;
	display: block;

}

.list ul li a .text {
	background-color: #fff;

}

.list ul li a .text h3 {
	font-size: 15px;
	font-weight: bold;
	padding: 10px 0;
	text-align: center;
	color: #000000;
}

.list ul li a .text span {
	display: block;
	text-align: center;
	font-size: 12px;
	color: #466;
}

.list ul li a .text .kuai2 {

	font-size: 14px;
	padding: 15px 10px;
	box-sizing: border-box;
}

.list ul li a .text em {
	width: 25%;
	float: left;
	display: inline-block;
	color: #C2131C;
	font-size: 14px;
	font-weight: bold;
}

.list ul li a .text i {
	width: 39%;
	float: left;
	d display: inline-block;
	text-align: center;
	font-style: normal;
}

.list ul li a .text b {
	width: 32%;
	float: left;
	display: inline-block;
	font-weight: normal;
	text-align: right;
}


.un_page {
	padding: 50px 0;
	text-align: center;
}

.un_page a {
	display: inline-block;
	height: 38px;
	line-height: 38px;
	border: 1px solid #e5e5e5;
	padding: 0 15px;
	border-radius: 5px;
}

.un_page a:hover,
.un_page a.hover {
	color: #fff;
	background: #ff7e00;
	border-color: #ff7e00;
}

.un_page .num {
	width: 38px;
	height: 38px;
	text-align: center;
	font-size: 14px;
	border: 1px solid #e5e5e5;
	border-radius: 5px;
}

footer {
	padding: 20px;
	background-color: #000000;
	color: #fff;
	text-align: center;
}

footer {
	width: 1200px;
	margin: 0 auto;
	font-size: 16px;
	line-height: 26px;
}

.dangqian {
	background-color: #FFFFFF;
	padding: 10px;

}

.dangqian h3 {
	font-size: 16px;
}

.dangqian h3 a {
	padding-left: 20px;
}

.dangqian h3 a:hover {
	color: #007AFF;
}

.xaingqing {
	background-color: #fff;
	margin: 30px 0;
	padding: 30px;
}

.xaingqing .left {
	width: 30%;
	float: left;
}

.xaingqing .left img {
	width: 100%;
	height: 400px;
}

.xaingqing .you {
	width: 70%;
	float: left;
	padding: 10px 30px;
}

.xaingqing .you h3 {
	font-size: 20px;
	padding-bottom: 10px;
	border-bottom: 1px solid #333333;
}

.xaingqing .you ul li {
	margin: 30px 0;
	font-style: normal;
	border-bottom: 1px dashed #000;
	padding-bottom: 8px;
}

.xaingqing .you ul li span {
	margin-right: 30px;
}

.xaingqing .you ul li i {
	font-style: normal;
}

.xaingqing .you ul li i.red {
	color: #ff0000;
}

.xaingqing .you ul li i.lv {
	color: #3C3;
}

.xaingqing .you a {
	width: 160px;
	height: 40px;
	line-height: 40px;
	margin-right: 30px;
	background-color: #FF0000;
	color: #fff;
	font-size: 16px;
	display: inline-block;
	text-align: center;
}

.xaingqing .you a.a2 {
	background-color: #33CC33;
}

.tu {
	margin-bottom: 20px;
}

.tu h3 {
	padding: 20px 5px;
	border-bottom: 1px solid #333333;
	margin-bottom: 30px;
}

.tu h3 i {
	color: #FF0000;
	margin: 0 5px;
	display: inline-block;
	font-style: normal;
}

.tu ul li {
	width: 150px;
	height: 180px;
	float: left;
	margin: 0 10px;
	margin-bottom: 20px;
}

.tu ul li:hover {
	cursor: pointer
}

.tu ul li img {
	width: 100%;
	height: 100%;
	display: block;

}

.yincang {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	display: none;
	z-index: 999;
	background-color: rgba(0, 0, 0, .4);
	text-align: center;

}

.yincang img {
	max-width: 100%;
	height: 100%;
	object-fit: contain;
}

.yincang H2 {
	z-index: 99993;
	position: absolute;
	top: 0;
	right: 0;
	width: 49px;
	height: 49px;

	cursor: pointer;
	background-color: #FFF;
	text-align: center;
	line-height: 49px;
	opacity: 1;
	filter: alpha(opacity=100);
	border-radius: 0 0 0 4px;
}

.list .h3 {
	padding: 20px 5px;
	border-bottom: 1px solid #333333;
	margin-bottom: 30px;
}

.news ul li {
	padding: 15px 0px;
	border-bottom: 1px dashed #000000;

}

.news ul li:hover a {
	color: #007AFF;
}

.detali {
	font-size: 14px;
	line-height: 22px;
	padding: 30px 0;
}

.detali img {
	max-width: 100%;
}

.un_page span {
	display: inline-block;
	height: 38px;
	line-height: 38px;
	border: 1px solid #ff0000;
	padding: 0 15px;
	border-radius: 5px;
	background: #ff0000;
	color: #fff;
}


@media (max-width: 1231px) {
	.list ul li {
		width: 25%;

	}
}

@media (max-width: 800px) {
	.list ul li {
		width: 50%;
	}

	.fenlei .a a {
		display: inline-block;
		padding: 2px 6px;
		border: 1px solid #33332A;
		margin-left: 5px;
		border-radius: 6px;
		font-size: 9px;
		margin-bottom: 4px;
	}

	.fenlei .box {
		padding: 5px 0;
	}

	.list ul li {

		padding: 0 5px;
		margin-bottom: 20px;
	}

	.list ul li a .img {
		width: 100%;
		height: 180px;
	}

	.list ul li a .text h3 {
		font-size: 12px;

	}

	.list ul li a .text em {

		text-align: center;
	}

	.un_page a {
		display: inline-block;
		height: 30px;
		line-height: 30px;
		border: 1px solid #e5e5e5;
		padding: 0 10px;
		border-radius: 5px;
		margin-bottom: 10px;
	}

	.list ul li a .text em {
		width: 100%;
		float: none;

		font-size: 18px;

		padding-bottom: 10px;
	}

	.list ul li a .text i {
		width: 50%;

	}

	.list ul li a .text b {
		width: 50%;

	}

	.list ul {

		padding-top: 0px;
	}

	.xaingqing {
		margin: 10px 0;
		padding: 10px;
	}

	.xaingqing .left {
		width: 100%;
		float: left;
	}

	.xaingqing .left img {
		width: 70%;
		height: 270px;
		margin-left: 15%;
	}

	.xaingqing .you {
		width: 100%;
		float: left;
		padding: 10px;
	}

	.xaingqing .you ul li {
		margin: 10px 0;
		padding-bottom: 5px;
	}

	.xaingqing .you ul li span {
		margin-right: 16px;
		font-size: 12px;
	}

	.xaingqing .you a {
		width: 120px;
		height: 30px;
		line-height: 30px;
		margin-right: 30px;

		font-size: 12px;

	}

	.tu h3 {
		padding: 10px 5px;
		border-bottom: 1px solid #333333;
		font-size: 16px;
		margin-bottom: 14px;
	}

	.tu ul li {
		width: 100px;
		height: 120px;
		float: left;
		margin: 0 5px;
		margin-bottom: 20px;
	}
	.un_page span {
			display: inline-block;
		    height: 30px;
		    line-height: 30px;
		    border: 1px solid #FF0000;
		    padding: 0 10px;
		    border-radius: 5px;
		    margin-bottom: 10px;
			color: #fff;
			background-color: #ff0000;
	}
}
